package com.ssj.bean.weixin.message.custom;

/**
 * 图片消息
 * 
 */
public class ImageCustom extends BaseCustom {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	// 图片
	private Image image;

	public Image getImage() {
		return image;
	}

	public void setImage(Image image) {
		this.image = image;
	}

	
	
	
}
